[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinControlCodes

## Declaration

Source position: daemonapp.pp line 197

`type TWinControlCodes = set of (`
`wccNetBindChange,` |  |
`wccParamChange,` |  |
`wccPreShutdown,` |  |
`wccShutdown,` |  |
`wccHardwareProfileChange,` |  |
`wccPowerEvent,` |  |
`wccSessionChange,` |  |
`wccTimeChange,` |  |
`wccTriggerEvent,` |  |
`wccUserModeReboot` |  |
`);`